/*+売上管理 ー クレジット別CSS*/
table,ul{
    color: black;
    margin: 0;
}

ul li{
    padding: 0;
}

h4{
    font-weight: normal;
    color: black;
    margin-bottom: 0;
}

/*img: 売上管理のクレジット別画面*/
img[data-original="../../1-sales/1-1-001/bc_img/by_credit_1.png"]{
    width: 65%;
}

/**検索条件 各項目 by_credit table*/
/*==指定期間 by_credit table date_range*/
.by_credit table .date_range th{
    width: 13%;
}

.by_credit table .date_range td .div_flex{
    width: 100%;
    justify-content: space-between;
    margin: 0.5em auto;
}

.by_credit table .date_range td .div_flex .d_1{
    width: 58%;
}

.by_credit table .date_range td .div_flex .d_1 p{
    width: 100%;
    margin-bottom: 1em;
}

/*h3左丸*/
.by_credit table .date_range td h3{
    all: unset;
}

.by_credit table .date_range td h3::before{
    content: "●";
    display: inline-block;
    font-size: 20px;
}

.by_credit table .date_range td .d_2{
    width: 95%;
    margin: 0 auto;
}

.by_credit table .date_range td .d_2:first-of-type{
    margin-bottom: 1em;
}

.by_credit table .date_range td .d_2 .img_flex{
    width: 50%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-left: 3%;
    position: relative;/*.by_credit table .date_range td .d_2 .img_flex::beforeの親*/
}

/*～*/
.by_credit table .date_range td .d_2 .img_flex::before{
    content: "～";
    display: inline-block;
    font-size: 20px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.by_credit table .date_range td .d_2 .img_flex img{
    width: 39%;
    margin: 0;
}

/*img: 一覧に表示する日付の範囲を指定します。*/
img[data-original="../../1-sales/1-1-001/bc_img/by_credit_date_range_1.png"]{
    width: 37%;
}

/*==店舗コード by_credit table store_code*/
.by_credit table .store_code th{
    width: 13%;
}

.by_credit table .store_code td .div_flex{
    width: 100%;
    justify-content: space-between;
    margin: 0.5em auto 1em;
}

.by_credit table .store_code td .div_flex .d_1{
    width: 58%;
}

.by_credit table .store_code td .div_flex .d_1 p{
    width: 100%;
    margin-bottom: 1em;
}

/*h3左丸*/
.by_credit table .store_code td h3{
    all: unset;
}

.by_credit table .store_code td h3::before{
    content: "●";
    display: inline-block;
    font-size: 20px;
}

.by_credit table .store_code td .d_2{
    width: 95%;
    margin: 0 auto;
}

.by_credit table .store_code td .d_2:first-of-type{
    margin-bottom: 1em;
}

.by_credit table .store_code td .d_2 .img_flex{
    width: 75%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-left: 3%;
    position: relative;/*.by_credit table .date_range td .d_2 .img_flex::beforeの親*/
}

/*～*/
.by_credit table .store_code td .d_2 .img_flex::before{
    content: "～";
    display: inline-block;
    font-size: 20px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.by_credit table .store_code td .d_2 .img_flex img{
    width: 44%;
    margin: 0;
}

/*img: 一覧に表示する日付の範囲を指定します。*/
img[data-original="../../1-sales/1-1-001/bc_img/by_credit_store_code_1.png"]{
    width: 45%;
}

/*==カード内容 by_credit table card_type*/
.by_credit table .card_type td p{
    width: 100%;
    margin-bottom: 0.5em;
}

.by_credit table .card_type td ul{
    width: 95%;
    list-style: disc;
    margin: 0 auto;
}

.by_credit table .card_type td ul li .li_flex{
    width: 97%;
    display: flex;
    justify-content: space-between;
    margin: 0.2em 0;
}

.by_credit table .card_type td ul li .spa_1{
    display: inline-flex;
    justify-content: space-between;
    font-family: "ＭＳ Ｐゴシック", sans-serif;
    font-weight: bold;
    width: 16%;
}

/*・・・*/
.by_credit table .card_type td ul li .spa_1::after{
    content: "・・・";
    display: inline-block;
    font-family: initial;/*親のフォントを引き継がない*/
    font-size: 17px;
}

.by_credit table .card_type td ul li .spa_2{
    display: inline-block;
    width: 83%;
}

/*==集計条件 by_credit table summary_filter*/
.by_credit table .summary_filter td > p:first-of-type{
    width: 100%;
    margin-bottom: 1em;
}

.by_credit table .summary_filter td .div_flex{
    justify-content: space-between;
    margin-bottom: 1.5em;
}

.by_credit table .summary_filter td .div_1 div,
.by_credit table .summary_filter td .div_2 div,
.by_credit table .summary_filter td .div_3 div{
    width: 58%;
}

.by_credit table .summary_filter td .div_1 div p,
.by_credit table .summary_filter td .div_2 div p,
.by_credit table .summary_filter td .div_3 div p{
    width: 88%;
    margin-left: 1em;
}

/*h3左丸*/
.by_credit table .summary_filter td h3{
    all: unset;
    font-family: "ＭＳ Ｐゴシック", sans-serif;
    font-weight: 900;
}

.by_credit table .summary_filter td h3::before{
    content: "●";
    display: inline-block;
    font-size: 17px;
}

/*//店舗別 div_1*/
.by_credit table .summary_filter td .div_1{
    margin-top: 0.5em;
}

.by_credit table .summary_filter td .div_1 img{
    width: 42%;
    margin: 0;
}

/*//日別 div_2*/
.by_credit table .summary_filter td .div_2 img{
    width: 38%;
    margin-left: 0;
}


/*//月別 div_3*/
.by_credit table .summary_filter td .div_3{
    margin-bottom: 1em;
}

.by_credit table .summary_filter td .div_3 img{
    width: 35%;
    margin-left: 0;
}

/*==データダウンロード by_credit table download*/
.by_credit table .download td .div_flex{
    margin: 0.5em auto;
}

.by_credit table .download td .div_flex p{
    width: 53%;
}

.by_credit table .download td img{
    width: 45%;
}

/*//データ保持期間について by_credit retention*/
.by_credit .retention p{
    width: 100%;
    padding-left: 1em;
}

/*+検索結果（一覧）画面　表示項目 result_list*/
/*img: 検索結果（一覧）表示項目*/
img[data-original="../../1-sales/1-1-001/bc_img/result_list_1.png"]{
    width: 47%;
}

/**各項目 result_list table*/
/*==合計 result_list table_1 total*/
.result_list .table_1{
    margin-bottom: 1em;
}

.result_list .table_1 .total > th:first-of-type{
    background-color: #E1EFFB;
}

.result_list .table_1 .total > td:first-of-type{
    padding: 0;
}

.result_list .table_1 .total .table_in th:first-of-type,
.result_list .table_1 .total .table_in td:first-of-type{
    border-top: none;
}

.result_list .table_1 .total .table_in th{
    border-left: none;
}

.result_list .table_1 .total .table_in td{
    border-right: none;
}

.result_list .table_1 .total .table_in tr:last-of-type th,
.result_list .table_1 .total .table_in tr:last-of-type td{
    border-bottom: none;
}
